@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */

div#bg_box{background:url(../img/home/bg_box01.jpg) repeat-x 0 0;}

div#bg_researcher{
	background:url(../img/home/bg_researcher01.gif) no-repeat 0 0;
	padding:27px 4px 4px 4px;
}

#slider2 li img{
	width: 302px;
	height: auto;
}

/* heading
---------------------------------------------- */

div.bg_h3_btm a{
	position:absolute;
	top:15px;
	right:15px;
}


/* dl
---------------------------------------------- */

dl.date{
	height:500px;
	padding:8px 0 0 0;
	overflow-y:scroll;
}

dl.date dt{
	clear:left;
	color:#888;
	float:left;
	padding:0 0 5px 0;
	width:9em;
	font-size:75%;
	background:url(../img/ico_arrow02.gif) no-repeat right 0.6em;
}

dl.date dd{
	border-bottom:1px dotted #BAC5CB;
	padding:0 0 5px 8em;
	margin-bottom:5px;
	font-size:93%;
}

dl.date dd a{
	color:#000;
	text-decoration:none;
}

dl.date dd a:hover{
	color:#0066FF;
}


/* table
---------------------------------------------- */

table.chs th{
	border:1px solid #ccc;
	vertical-align:middle;
	padding:10px;
	text-align: center;
	font-weight:normal;
}

table.chs td{
	border:1px solid #ccc;
	padding:3px 8px;
}

table.chs .bg01{
	background:#0E9292;
	color:#fff;
}

table.chs .bg02{
	background:#0E6792;
	color:#fff;
}

table.chs .bg03{
	background:#11368E;
	color:#fff;
}

table.chs .bg04{
	background:#362288;
	color:#fff;
}

table.chs01 tr:first-of-type th{
	background:#CCC;
	color: #333;
	padding: 5px 0;
}

/*table.chs01 tr:first-of-type th{width:15%;}

table.chs02 tr:first-of-type th{width:30%;}*/

table.chs01 tr:first-of-type th:nth-child(1),
table.chs01 tr:first-of-type th:nth-child(2){width:15%;}

table.chs01 tr:first-of-type th:nth-child(3){width: 34%;}

table.chs01 tr:first-of-type th:nth-child(1),
table.chs01 tr:first-of-type th:nth-child(2),
table.chs01 tr:first-of-type th:nth-child(3){border-right: 1px solid #FFF;}

table.chs02 tr:first-of-type th{width:15%;}

table.chs02 tr:first-of-type td:first-of-type{width: 34%;}


/* table
---------------------------------------------- */
.important{
    padding: 10px 15px;
    margin:0 0 20px 0;
    font-weight: bold;
    color: #FF0004;
    background: #FFF;
    border: solid 3px #FF0004;
    font-size: 113%;
}

.important p {
    margin: 0; 
    padding: 0;
}

.text01{
	color: #FF0004;
	font-weight: bold;
	margin: 0; 
    padding: 0;
	font-size: 113%;
}